3.20 hplip et libsane-hpaio sur Debian buster

Le
Pat Pato
Bonjour,

Comme j'ai l'intention d'utiliser une imprimante scanner hp Neverstop
mfp 1200 series, je suis en rade par la faute je crois
d'une version des packages hplip et libsane-hpaio insuffisamment
récente (3.18.12). Que pensez de cette hypothèse? Je ne peux notamment
pas accéder au scanner

Je devrais peut être recourir Í  debian bullseye alors que j'ai
actuellement buster. Cependant, le seul changement des
dépÍ´ts dans le fichier sources.list par le biais des dépÍ´ts Backports
peut-il permettre d'arriver Í  mes fins?

Merci,


Patrick
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
Pat Pato
Le #26581166
Le Sun, 12 Dec 2021 17:04:15 -0000 (UTC),
Marc SCHAEFER
Pat Pato
d'une version des packages hplip et libsane-hpaio insuffisamment
récente (3.18.12). Que pensez de cette hypothèse? Je ne peux
notamment pas accéder au scanner...

linuxprinting.org ne documente-t-il pas les versions nécessaires?
Si oui, alors comparer avec les versions des backports!

J'ai bien trouvé une doc hp dans laquelle la version minimale est
indiquée comme étant 3.20.2, et
apt-cache madison hplip
donne le résultat suivant :
hplip | 3.18.12+dfsg0-2 | http://ftp.fr.debian.org/debian buster/main
amd64 Packages
Qu'entends-tu par "comparer avec les versions des backports"? Je veux
dire est-ce je peux oursuivre selon ma première idée de rester sur
buster si je le souhaite?
Patrick
Marc SCHAEFER
Le #26581168
Pat Pato
Qu'entends-tu par "comparer avec les versions des backports"? Je veux
dire est-ce je peux oursuivre selon ma première idée de rester sur
buster si je le souhaite?

buster a la version: 3.18.12+dfsg0-2
buster-backports: 3.20.9+dfsg0-4~bpo10+1
bullseyes: 3.21.2+dfsg1-2
bullseyes-backports: (pas trouvé)
Donc, si 3.20.9 est suffisant, alors tu peux rester sur buster en
ajoutant la source des backports et en faisant quelque chose comme:
apt-get install -t buster-backports hplip
Sinon, il y a la possibilité d'une installation manuelle ou d'une mise Í 
jour Í  bullseyes.
ou approchant!
PS: je ferais plus confiance en général Í  linuxprinting.org qu'Í  une
information d'un fabricant -- mais dans le cas présent, je crois
qu'hplip est maintenu par ce fabricant.
Poster une réponse
Anonyme